<screen name="StageCompleteBonus" defaultTheme="resource/themes/shellTheme.xml" >
	<image name="background" file="resource\shell\mainMenuBg.jpg"  />

	<group y="0" >

	<compositeGroup x="400" y="300" name="CompleteBkg" >
		<image name="bg" file="resource/shell/shell_stageInfo.jpg" pivot="center" />

		<group x="-10" y="-253" >
			<text name="congrats" string="过关！" 
					font="resource\fonts\CHSfont_bernardMT35.xml" 
					xAlign="center" 
					color="0,0,0"
					x="2" y="2"
			/>
			
			<text name="congrats" string="过关！" 
					font="resource\fonts\CHSfont_bernardMT35.xml" 
					xAlign="center" 
					color="textEmphasisColor"
					x="0" y="0"
			/>
		</group>
	</compositeGroup>




	<group y="20" >
		<text name="bonusHdr" 
			font="textFontHeavyLgCHS" 
			style="underline"
			xAlign="center" x="400" y="140" 
			yAlign="middle"
			color ="btnHighColor"
			string="奖励统计" />
						
		<group name="FishEatenGrp" x="430" y="180" >
			<text name="eatRatioHdr" 
				font="textFontMedCHS" 
				xAlign="right" x="0" y="0" 
				yAlign="middle"
				string="吞食：" />

			<text name="eatRatioText" 
				font="textFontMed" 
				xAlign="left" x="5" y="0" 
				yAlign="middle" 
				string="x of y" />
		</group>

		<group name="eatPctGrp" x="430" y="215" >
			<text name="eatPctHdr" 
				font="textFontMedCHS" 
				xAlign="right" 
				yAlign="middle"
				x="0" y="0" 
				string="完成百分比：" />

			<text name="eatPctText" 
				font="textFontMed" 
				yAlign="middle"
				xAlign="left" 
				x="5" y="0" 
				string="xx%" />
		</group>
	
	</group>


	<group name="timeBonusGrp" x="400" y="290" >
		<text name="timeBonusHdr" string="时间奖励！" 	color ="btnHighColor" style="underline" font="textFontHeavyLgCHS" x="0" yAlign="middle" xAlign="center" y="5" />

		<group name="timeLeftGrp" y="40" >
			<text name="timeLeftHdr" string="剩余时间：" font="textFontMedCHS" yAlign="middle" xAlign="right" x="0" y="0"/>
			<text name="timeLeftText" string="0:00" font="textFontMed" yAlign="middle" xAlign="left" x="10" y="0"/>
		</group>

		
		<group name="timeBonusCountGrp" y="70" >
			<text name="timeBonusHdr" string="时间奖励：" font="textFontMedCHS" yAlign="middle"  xAlign="right" x="0" y="0"/>
			<text name="timeBonusText" string="00" font="textFontMed" yAlign="middle"  xAlign="left" x="10" y="0" />
		</group>
	
		<group name="finalScoreGrp" y="100">
			<text name="finalScoreHrd" string="分数：" font="textFontMedCHS" yAlign="middle" xAlign="right" x="0" y="0"/>
			<text name="finalScoreText" string="0000" font="textFontMed" yAlign="middle" xAlign="left" x="10" y="0"/>
		</group>

	</group>

	<group name="noTimeBonusGrp" x="400" y="290">
		<text name="noTimeBonusHdr" string="对不起！" color ="btnHighColor" font="textFontHeavyLgCHS" x="0" yAlign="middle" xAlign="center" y="8" />

		<text name="noTimeBonusSubHdr" string="无时间奖励" color ="textEmphasisColor" font="textFontMedCHS" yAlign="middle" xAlign="center" x="-5" y="35"/>

		<text name="noTimeBonusTip" 
				font="textFontSmallCHS" 
				xAlign="center" x="0" y="60"
				wordWrap="300"
				string="提示：在规定时间内吞尽所有鱼类可获取时间奖励"
				/>

	</group>


	
	

		<group name="foodBankGroup" x="400" y="440" >
			<text name="foodBankHeader" string="吞食得分：" font="textFontSmallCHS" x="0" xAlign="right" yAlign="middle" y="0" />
			<text name="foodBankCount" string="000,000" font="textFontSmall" x="10" xAlign="left" yAlign="middle" y="0" />
			<text name="foodBankRankHeader" string="到达等级：" font="textFontSmallCHS" x="0" yAlign="middle" xAlign="right" y="20" />
			<text name="foodBankRank" string="Minnow Muncher" font="textFontSmallCHS" x="10" xAlign="left" yAlign="middle" y="20" />
		</group>





		<comboButton
			 x="400" y="545"
			string="继续"
			action="stageCompleteContinue"

			font="largeBtnFontCHS"
			upColor="btnNormalColor"
			overColor="btnHighColor"

			xAlign="center"
			yAlign="middle"
			overSound="resource/sounds/mouseOver.ogg"
			activeSound="resource/sounds/mouseDown.ogg"

			upImg="largeBtnC_normal" 
			overImg="largeBtnC_high" 
			pivot="center"
			imageOffset="1,0"
		/>



		<comboButton
			x="180" y="562"
			action="stageCompleteOptions"

			font="textFontMedCHS"
			string="选项"
			upColor="btnNormalColor"
			overColor="btnHighColor"

			xAlign="center"
			yAlign="middle"
			overSound="resource/sounds/mouseOver.ogg"
			activeSound="resource/sounds/mouseDown.ogg"

			upImg="smallBtnA_normal" 
			overImg="smallBtnA_high" 
			pivot="center"
			imageOffset="1,0"
		/>



		<comboButton
			x="620" y="562"
			action="stageCompleteQuit"

			font="textFontMedCHS"
			string="退出"
			upColor="btnNormalColor"
			overColor="btnHighColor"

			xAlign="center"
			yAlign="middle"
			overSound="resource/sounds/mouseOver.ogg"
			activeSound="resource/sounds/mouseDown.ogg"

			upImg="smallBtnA_normal" 
			overImg="smallBtnA_high" 
			pivot="center"
			imageOffset="1,0"
		/>



	
	</group>

</screen>